Subject: Re: [bug#76899] Request for merging "c++-team" branch

From: Greg Hogan <[email-masked]>
Date: Mon, 28 Jul 2025 17:19:35 -0400

On Mon, Jul 28, 2025 at 5:07 PM Andreas Enge <[email-masked]> wrote:
>
> Am Mon, Jul 28, 2025 at 12:31:39PM +0200 schrieb Andreas Enge:
> > Now julia is the main blocker.
>
> On x86_64; on i686 it is llvm:
> /gnu/store/2awzss9mx0ndzyg69nz915wkj2xsjyr2-llvm-13.0.1.drv     2586
> /gnu/store/412slh6ynaa1q3104w54fwzbn7891c6k-llvm-18.1.8.drv     2572
> /gnu/store/rr0nnr99iic9kq8f10fjnsmrvk6zmfw4-llvm-for-mesa-18.1.8.drv    2562
>
> llvm-13 also fails on x86_64, I have not searched why it is less blocking.

I am slowly building llvm-13+ on i686 and will then patch. On x86_64
llvm-13 is not shown as broken.